Subject: New Reply Received - Fwd: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 12:24:08 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Fwd: 	Order confirmed!   Ticket comment <div dir="auto">Again you have sent me the wrong size so I have not accepted it. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">What the hell is wrong with you people. Send me the right size for God's sake. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">After all the emails below again you want me to accept the wrong size</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">You are so so unprofessional. I have not accepted the package so refund my money so I can be done with your ridiculous company!! </div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, June 16, 2022 10:57:00 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4504238] - Fwd:  Order confirmed!
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Bhavisha,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused and we understand your disappointment but please make sure that our team will do their best to make you satisfied and deliver the correct item to you with a good condition for sure.</div>
<div dir="ltr">
<br>
Your happiness is important to us.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Please accept our full apologies.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br>
<br>
Your Friends,<br>
The Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4504238